The [_ENVIRONCOUNT](_ENVIRONCOUNT) function returns the number of items (key/value pairs) currently stored in the system environment variables table.

## Syntax

> totalKeys& = [_ENVIRONCOUNT](_ENVIRONCOUNT)

## Description

* Any changes made at runtime to the environment table are discarded when your program ends

## Availability

* Version 2.0 and up.

## See Also

* [ENVIRON$](ENVIRON$), [ENVIRON](ENVIRON)
